### File

`packages/ecl/core/models/ecl-language.model.ts`

### Deprecated

This model is deprecated, use EuiLanguage instead. To be removed in v20.

### Index

###### Properties
code Optional isRtl label

### Properties

code
`code: `string``
Type : `string`

isRtl
`isRtl: `boolean``
Type : `boolean`
Optional

label
`label: `string``
Type : `string`

# results matching ""

# No results matching ""